use structopt::StructOpt;

#[derive(Debug, StructOpt)]
#[structopt(
    name = "temp",
    about = "Simple personal CLI tool for monitoring temperatures."
)]
pub enum Arguments {
    #[structopt(about = "Temperature in Celsius (Only AMD)")]
    CPU,
    #[structopt(about = "Temperature in Celsius (Only NVIDIA)")]
    GPU,
}
